<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.lexer/2">
    <module_version install_time="1416338123575" last="true" origin="installer" specification_version="1.59.1.1">
        <file crc="3425354387" name="config/Modules/org-netbeans-modules-lexer.xml"/>
        <file crc="1178210968" name="modules/locale/org-netbeans-modules-lexer_ja.jar"/>
        <file crc="2192866332" name="modules/locale/org-netbeans-modules-lexer_pt_BR.jar"/>
        <file crc="1470549426" name="modules/locale/org-netbeans-modules-lexer_ru.jar"/>
        <file crc="3017657219" name="modules/locale/org-netbeans-modules-lexer_zh_CN.jar"/>
        <file crc="1803114988" name="modules/org-netbeans-modules-lexer.jar"/>
    </module_version>
</module>
